ZDUMP(8)

NOME
zdump - informa sui fusi orari

SINTASSI
zdump [ -v ] [ -c annolimite ] [ fuso ... ]

DESCRIZIONE
Zdump stampa l'ora attuale in ciascun fuso menzionato sulla riga di comando.

Sono disponibili queste opzioni:

-v  Per ogni fuso sulla riga di comando, stampa l'ora all'orario pił basso possibile, l'ora un giorno dopo l'orario pił basso possibile, l'ora un secondo prima ed esattamente al momento di ciascuna discontinuitą temporale nota, l'ora un giorno prima dell'orario pił alto possibile e l'ora all'orario pił alto possibile. Ogni riga termina con isdst=1 se vale l'ora legale, isdst=0 se vale l'ora solare.

-c annolimite
    In modalitą prolissa taglia i dati nei pressi dell'inizio del dato anno.

VEDERE ANCHE
tzfile(5), zic(8)